Inhoud

# Functie FindObject

Stelt objecten in staat om in runtime te worden geadresseerd als een tekenreeksparameter via de objectnaam.

Bijvoorbeeld, de volgende opdracht:

    MyObj.Prop1.Command = 5

komt overeen met het opdrachtblok:

    Dim ObjVar as Object
    Dim ObjProp as Object
    ObjName As String = "MyObj"
    ObjVar = FindObject( ObjName As String )
    PropName As String = "Prop1"
    ObjProp = FindPropertyObject( ObjVar, PropName As String )
    ObjProp.Command = 5

Dit staat toe dat namen dynamisch worden gemaakt tijdens runtime, u zou bijvoorbeeld

"TekstBewerk1" tot "TekstBewerk5" in een lus kunnen gebruiken om vijf besturingsnamen te creëren.

Zie ook: FindPropertyObject

## Syntaxis:

    FindObject( ObjName As String )

## Parameters:

ObjNaam: String die de naam van het object dat moet worden geadresseerd tijdens runtime, specificeert.

### Foutcodes:

5 Ongeldige aanroep van procedure

12 Variabele is niet gedefinieerd